using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace StartServerWPF.Modules.MseedChart.Models
{
    public class LineDatas
    {
        private string lable;

        public string Lable
        {
            get { return lable; }
            set { lable = value; }
        }

        private string color;

        public string Color
        {
            get { return color; }
            set { color = value; }
        }

        private double smoothTension;

        public double SmoothTension
        {
            get { return smoothTension; }
            set { smoothTension = value; }
        }

        private double[] xData;

        public double[] XData
        {
            get { return xData; }
            set { xData = value; }
        }

        private double[] yData;

        public double[] YData
        {
            get { return yData; }
            set { yData = value; }
        }
    }

}
